Subject: [secdir] SECDIR review of draft-ietf-sidr-bgpsec-algs-16

From: Chris Inacio <[email-masked]>
Date: Tue, 22 Nov 2016 16:35:39 +0000

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG. These comments were written primarily for the benefit of the security area directors. Document editors and WG chairs should treat these comments just like any other last call comments.

This document is: Ready with nits

NIT: Section 3.1 Public Key Format
    "Section 2.1.1" links to the current document and not to RFC5480 in the initial reference.

--
Chris Inacio
[email-masked]

---

From: Sean Turner <[email-masked]>
Date: Tue, 22 Nov 2016 13:56:56 -0500

> On Nov 22, 2016, at 11:35, Chris Inacio <[email-masked]> wrote:
> 

Took me a bit to figure this out: You’re talking about the hmtl version right?  I haven’t a clue why it’s doing that but I’ll make sure the final HTML version doesn’t do this (by asking the RFC editor to make sure it doesn’t happen ;).

spt

---

From: Chris Inacio <[email-masked]>
Date: Tue, 29 Nov 2016 14:11:39 +0000

From: Sean Turner <[email-masked]><mailto:[email-masked]>
Date: November 22, 2016 at 1:57:03 PM
To: Chris Inacio <[email-masked]><mailto:[email-masked]>
Cc: [email-masked] <[email-masked]><mailto:[email-masked]>, [email-masked] <[email-masked]><mailto:[email-masked]>, [email-masked] <[email-masked]><mailto:[email-masked]>
Subject:  Re: [secdir] SECDIR review of draft-ietf-sidr-bgpsec-algs-16

spt

The draft was short enough that I reviewed it via just reading the tools.ietf.org site, so yes.  And, frankly, I only found it because I used one of the other links in the document to get to another RFC for background.  And I like your solution.  :)

--
Chris Inacio
[email-masked]<mailto:[email-masked]>